gio-sharp GLib.GInterfaceAdapter GLib.IWrapper GLib.TlsClientConnection To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("accepted-cas")
  GLib.List To be added. To be added. To be added.
- Method
  GLib.TlsClientConnection `` To be added. To be added. To be added. To be added.
- Method
  GLib.TlsClientConnection `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.TlsClientConnectionImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.Property("server-identity")
  GLib.SocketConnectable To be added. To be added. To be added.
- Property
  GLib.Property("use-ssl3")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("validation-flags")
  GLib.TlsCertificateFlags To be added. To be added. To be added.